[Desktop Entry]
Hidden=false
Comment=Detected and Configured CD-ROM devices
Comment[af]=opgespoor en gekonfigureer CD-ROM toestelle
Comment[da]=Detekterede og indstilliede CD-ROM-enheder
Comment[el]=Εντοπισμένες και ρυθμισμένες συσκευές CD-ROM
Comment[he]=התקני תקליטורים מזוהים ומוגדרים
Comment[hr]=Pronađeni i podešeni CD-ROM uređaji
Comment[pt_BR]=Dispositivos de CD-ROM detectados e configurados
Comment[sv]=Identifierade och anpassade cd-romenheter
Comment[tr]=Bulunan ve Yapılandırılmış CD-ROM Aygıtları
DocPath=
Exec=kcmshell cdbocdromdevices
Icon=cdrom_unmount
Keywords=cdbo,cdrom,devices,cdbakeoven
Keywords[da]=cdbo,cdrom,enheder,cdbakeoven
Keywords[el]=cdbo,cdrom,συσκευές,cdbakeoven
Keywords[he]=cdbo,תקליטור,התקנים,cdbakeoven
Keywords[hr]=cdbo,cdrom,devices,cdbakeoven,uređaji
Keywords[pt_BR]=cdbo,CD-ROM,dispositivos,cdbakeoven
Keywords[sv]=cdbo,cdrom,enheter,cdbakeoven
Keywords[tr]=cdbo,cdrom,aygıtlar,cdbakeoven
Name=CD-ROM Devices
Name[af]=CD-ROM toestelle
Name[be]=CD-ROM прылада
Name[da]=CD-ROM-enheder
Name[el]=Συσκευές CD-ROM
Name[he]=התקני תקליטורים
Name[hr]=CDROM uređaji
Name[pt_BR]=Dispositivos de CD-ROM
Name[sv]=Cd-romenheter
Name[tr]=CD-ROM Aygıtları
Name[wa]=Éndjins CDROM:
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-FactoryName=cdbocdromdevices
X-KDE-Library=cdbosettings
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-Username=
